Bug 117980 - (IDE)system freezes while using samsung drive
(IDE)system freezes while using samsung drive
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-10 14:01 EST by Jesse
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:11:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse 2004-03-10 14:01:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When trying to eject or mount my samsung CD-RW SW-252S the system
freezes (sometimes the mouse still works, sometimes it doesnt).
Keyboard doesn't respond. Drive doesn't open the tray when pushing the
button OR ejecting from a terminal.

Drive works for a few hours before the problem occurs requiring a reboot.

Very similar to bug #103248

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2174.nptl

How reproducible:
Always

Steps to Reproduce:
1. Run system for a few hours, occassionally using cd-drive
2. Try ejecting the drive via terminal or open button on the drive
    

Actual Results:  The system freezes, sometimes mouse responds,
sometimes it doesn't. Keyboard doesn't respond.
Sometimes if you push the open button a second time the system will
return to usual, but mostly it remains frozen.

Expected Results:  The drive should open and be able to mount cd's

Additional info:
Comment 1 David Lawrence 2004-09-29 16:11:09 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.